body {
  background: url(../imgs/background.png);
  background-repeat: no-repeat;
  background-size: cover;
  font-family: 'Ubuntu', sans-serif;
}

.header {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 18px 79px;
}

.form-box {
  display: flex;
  align-items: center;
  height: calc(100vh - 62px);
}


.link-logo,
.link-header,
a {
  text-decoration: none;
  color: rgba(255, 255, 255, 1);
}

.title-logo {
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 700;
  line-height: 22px;
  transition: 0.3s ease-out;
}



.nav-header {
  display: flex;
  align-items: center;
  transition: 0.3s ease-out;
}

.header-icons {
  display: flex;
  justify-content: center;
}

.icon-item svg {
  margin-right: 25px;
  fill: #fff;
  transition: 0.3s ease-out;
}


.icon-item:hover svg {
  fill: rgba(1, 129, 63, 1);
  cursor: pointer;
}

.text {
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  color: rgba(255, 255, 255, 1);
  margin-left: 25px;
  transition: 0.3s ease-out;
}

.text a {
  transition: 0.3s ease-out;
}

.header-icons::after {
  content: '';
  border-left: solid 1px rgba(255, 255, 255, 1);
  height: 25px;
}

.link-logo:hover,
.link-header:hover {
  color: rgba(1, 129, 63, 1);
}

.form-container {
  margin: 0 auto;
  padding: 31px 60px 38px 60px;
  width: 370px;
  background-color: rgba(255, 255, 255, 1);
}


.titles {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  margin-bottom: 15px;
}

.title-sign-up {
  font-size: 20px;
}

.title-sign-up::before {
  content: '';
  width: 18px;
  height: 18px;
  background-color: rgba(60, 184, 120, 1);
  position: absolute;
  left: -16.2%;
}

.title-log-in {
  color: rgba(60, 184, 120, 1);
  position: relative;
}

.title-log-in:after,
.label-hover:after {
  content: '';
  display: block;
  position: absolute;
  width: 0px;
  height: 1px;
  background-color: rgba(1, 129, 63, 1);
  transition: width 0.3s ease-out;
}

.title-log-in:hover::after,
.title-log-in:hover {
  color: rgba(1, 129, 63, 1);
  width: 100%;
  font-weight: 400;
}

.buttons {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;

}

.icon-btn {
  color: rgba(255, 255, 255, 1);
}

.btn {
  display: flex;
  align-items: center;
  padding: 11px 25px;
  font-size: 16px;
  font-weight: 400;
  line-height: 16px;
  color: rgba(255, 255, 255, 1);
  border: none;
  border-radius: 3px;
  font-family: 'Ubuntu', sans-serif;
  cursor: pointer;
  transition: 0.3s ease-out;
}

.btn-facebook {
  background: rgba(48, 93, 184, 1);
}

.btn-google {
  background: rgba(223, 74, 50, 1);
}

.btn-facebook:hover {
  background: rgba(10, 22, 47, 1);
}

.btn-google:hover {
  background: rgba(171, 31, 9, 1);
}

.icon-facebook::after,
.icon-google::after {
  content: '';
  opacity: 10%;
  border-left: solid 1px rgba(10, 22, 47, 1);
}

.icon-facebook::after {
  margin-right: 20px;
  margin-left: 15px;
}

.icon-google::after {
  margin-right: 30px;
  margin-left: 10px;
}

.line {
  width: 152px;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 12px;
}

.line p {
  position: relative;
}

.line p::before,
.line p::after {
  content: '';
  border-bottom: 1px solid rgba(242, 242, 242, 1);
  width: 152px;
  position: absolute;
  display: block;
  top: 50%;
}

.line p::before {
  right: 100px;
}

.line p::after {
  left: 100px;
}

.form-style {
  border-radius: 4px;
  font-family: 'Ubuntu', sans-serif;
  border: 1px solid rgba(242, 242, 242, 1);
  margin-bottom: 15px;
  padding: 15px 167px 15px 20px;
}

.form-style::placeholder {
  color: rgba(190, 190, 190, 1);
}

.form-style:focus {
  box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.21);
  outline: 0;
}

.form-checkbox {
  margin-bottom: 20px;
}

.check-input {
  height: 20px;
  width: 20px;
  margin-right: 10px;
  position: relative;
  visibility: hidden;
}

.check-box::before {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  background-color: #fff;
  border: 1px solid rgba(242, 242, 242, 1);
  margin-left: -2em;
  margin-top: -2px;
}

.check-input:checked+.check-box::before {
  background-image: url("data:image/svg+xml,%3Csvg width='19' height='21' viewBox='-2 0 18 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 7.5L7 14.5L15 1' stroke='%233CB878' stroke-width='2'/%3E%3C/svg%3E");
}

.label-hover {
  color: rgba(60, 184, 120, 0.8);
  margin-left: 5px;
}

.check-label {
  margin-right: 5px;
  display: flex;
  align-items: center;
  font-weight: 400;
}

.label-hover:hover::after,
.label-hover:hover {
  width: 140px;
  color: rgba(1, 129, 63, 1);
  font-weight: 400;
}

.btn-sign-up {
  padding: 16px 130px;
  background-color: rgba(60, 184, 120, 0.8);
}

.btn-sign-up:hover {
  background-color: rgba(1, 129, 63, 1);
}
